Levain LabsLevain Labs
API ReferenceWorkspace

Create Invitation

Send a new invitation to join the workspace.

POST
/api/v1/workspace/invitations

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

X-API-Key?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

email*Email

Response Body

application/json

application/json

curl -X POST "https://api.levainlabs.com/api/v1/workspace/invitations" \  -H "Content-Type: application/json" \  -d '{    "email": "string"  }'
{
  "id": "string",
  "email": "string",
  "created_at": "string",
  "expires_at": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}